Subject: Re: clarification

From: Tom-PT Taylor <[email-masked]>
Date: Tue, 25 Apr 2000 05:03:00 -0500

This is a leftover from Santiago, when we firmed up the set of descriptors
needed to describe a termination.  Mike Buckley had an insight: let the
descriptors form a hierarchy, describing the termination from the physical
layer upwards.  We didn't really follow through on that thought, but the
modem descriptor got left in the schema more or less through oversight.
It's a bit late to delete it, but maybe in H.248v2 it could be deprecated
and replaced by a property in another descriptor.

> -----Original Message-----
> From: Marc Mathew [SMTP:[email-masked]]
> Sent: Thursday, April 06, 2000 8:06 AM
> To:   [email-masked]
> Subject:      clarification
>
> Hi,
>
>    Can anyone please tell me what modem descriptor is used for. Should
> modem not be specified as a seperate package (NAS ?). Isn't modem a
> different kind of termination. Why is there a seperate descriptor for it.
>
> Always,
> Marc
>
>
> Send FREE April Fool's Greetings to your friends!
> http://www.whowhere.lycos.com/redirects/American_Greetings.rdct

---

From: Christian Groves <[email-masked]>
Date: Wed, 26 Apr 2000 14:13:39 +1000

G'Day Tom,

I agree the modem descriptor seems out of place and probably isn't
needed. However can we really deprecate this in H248v2 and be backwards
compatible?

Cheers, Christian

Tom-PT Taylor wrote:
>
> This is a leftover from Santiago, when we firmed up the set of
> descriptors needed to describe a termination.  Mike Buckley had an
> insight: let the descriptors form a hierarchy, describing the
> termination from the physical layer upwards.  We didn't really follow
> through on that thought, but the modem descriptor got left in the
> schema more or less through oversight.  It's a bit late to delete it,
> but maybe in H.248v2 it could be deprecated and replaced by a property
> in another descriptor.
>
>         Can anyone please tell me what modem descriptor is used for.
>      Should modem not be specified as a seperate package (NAS ?).
>      Isn't modem a different kind of termination. Why is there a
>      seperate descriptor for it.
>
>      Always,
>      Marc
>